{
    "productIdName": "货品名称",
	"productTypeIdName": "货品类型",
	"warehouse_id": "仓库名称",
	"product_sn": "货品编号",
	"specifications": "规格/型号",
	"unit": "单位",
	"quantity": "数量",
	"initial_quantity": "期初数量",
	"finish_quantity": "结余数量",
	"inNum": "入库数量",
	"outNum": "出库数量"
}